CVE-2004-2014

Published: 31 December 2004

Wget 1.9 and 1.9.1 allows local users to overwrite arbitrary files via a symlink attack on the name of the file being downloaded.

Priority

Unknown

Status

Package Release Status
wget
Launchpad, Ubuntu, Debian
Upstream Needs triage